__version__:
    serializer: 1
    data: 12
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 2.83
              Brightness: 1.8
              ExposureTime: 5000
              Gain: 1
    Diagnostics:
        Enabled: no
    Experimental:
        Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: yes
                        Strength: 0.3
                    Removal:
                        Enabled: no
                        Threshold: 0.2
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 3
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 20
            Reflection:
                Removal:
                    Enabled: yes
                    Experimental:
                        Mode: local
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1
